--- !ditz.rubyforge.org,2008-03-06/issue 
title: edit-as-new doesn't preserve replyto and references headers
desc: ""
type: :bugfix
component: sup
release: "0.6"
reporter: William Morgan <wmorgan-ditz@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-05-31 17:07:05.126884 Z
references: []

id: 7456c2d8fbd5de4dac651f6f4e9756f577497e01
log_events: 
- - 2008-05-31 17:07:07.008637 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - created
  - ""
- - 2008-05-31 17:07:22.611383 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - changed status from unstarted to in_progress
  - in branch edit-as-new-fix, merged into next
- - 2008-06-19 18:22:24.036557 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - merged into master
